#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Buttons X Tooltip\n"
"POT-Creation-Date: 2015-08-07 01:55+0530\n"
"PO-Revision-Date: 2015-08-07 01:55+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.4\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: btnsx-tooltip.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: btnsx-tooltip.php:57
msgid "Tooltip"
msgstr ""

#: btnsx-tooltip.php:63
msgid "Tooltip Text"
msgstr ""

#: btnsx-tooltip.php:65
msgid "Insert text for tooltip. HTML is allowed."
msgstr ""

#: btnsx-tooltip.php:72
msgid "Tooltip Animation"
msgstr ""

#: btnsx-tooltip.php:74
msgid "Fade"
msgstr ""

#: btnsx-tooltip.php:75
msgid "Fall"
msgstr ""

#: btnsx-tooltip.php:76
msgid "Grow"
msgstr ""

#: btnsx-tooltip.php:77
msgid "Slide"
msgstr ""

#: btnsx-tooltip.php:78
msgid "Swing"
msgstr ""

#: btnsx-tooltip.php:80
msgid "Select tooltip animation type."
msgstr ""

#: btnsx-tooltip.php:87
msgid "Tooltip Position"
msgstr ""

#: btnsx-tooltip.php:89
msgid "Bottom"
msgstr ""

#: btnsx-tooltip.php:90
msgid "Bottom Left"
msgstr ""

#: btnsx-tooltip.php:91
msgid "Bottom Right"
msgstr ""

#: btnsx-tooltip.php:92
msgid "Left"
msgstr ""

#: btnsx-tooltip.php:93
msgid "Right"
msgstr ""

#: btnsx-tooltip.php:94
msgid "Top"
msgstr ""

#: btnsx-tooltip.php:95
msgid "Top Left"
msgstr ""

#: btnsx-tooltip.php:96
msgid "Top Right"
msgstr ""

#: btnsx-tooltip.php:98
msgid "Select tooltip position."
msgstr ""

#: btnsx-tooltip.php:105
msgid "Tooltip Theme"
msgstr ""

#: btnsx-tooltip.php:107
msgid "Default"
msgstr ""

#: btnsx-tooltip.php:108
msgid "Light"
msgstr ""

#: btnsx-tooltip.php:109
msgid "Noir"
msgstr ""

#: btnsx-tooltip.php:110
msgid "Punk"
msgstr ""

#: btnsx-tooltip.php:111
msgid "Shadow"
msgstr ""

#: btnsx-tooltip.php:112
msgid "Buttons X"
msgstr ""

#: btnsx-tooltip.php:114
msgid "Select tooltip theme style."
msgstr ""

#: btnsx-tooltip.php:217
#, php-format
msgid ""
"<strong>Buttons X Analytics</strong> extension is not really useful without "
"<strong><a target=\"_blank\" href=\"%s\">Buttons X</a></strong> plugin."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Buttons X Tooltip"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://www.button.sx"
msgstr ""

#. Description of the plugin/theme
msgid "Tooltip extension for Buttons X."
msgstr ""

#. Author of the plugin/theme
msgid "Gautam Thapar"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://gautamthapar.me/"
msgstr ""
